
.hover-container {
    position: relative;
    padding: 20px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

    .hover-container img {
        width: 100px;
        height: auto;
        border-radius: 50%;
        margin-bottom: 10px;
    }

    .hover-container .name {
        font-weight: bold;
        font-size: 18px;
        color: #34495e;
    }

    .hover-container .title {
        color: #7f8c8d;
        font-style: italic;
    }

.hover-content {
    display: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.hover-container:hover .top {
    top: 5px;
    display: block;
}

.hover-container:hover .bottom {
    bottom: 5px;
    display: block;
}

.top {
    top: 5px;
}

.bottom {
    bottom: 5px;
}
